Bug 92295 - compilation error of the kernel
Summary: compilation error of the kernel
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
(Show other bugs)
Version: 9
Hardware: i686 Linux
high
high
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-06-04 17:42 UTC by yves balasko
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-05 19:53:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description yves balasko 2003-06-04 17:42:56 UTC
Description of problem: I have tried to compile a new kernel for RH 9. The
compilation of the kernel works fine, but the compilation of the modules fail. 


Version-Release number of selected component (if applicable):


How reproducible:
It suffices to take the default options of the kernel and to try to recompile it
to generate the compilation errors. It seems that the compilation of most
modules is impossible. I have tried to upgrade glibc, but the problems remain.

Steps to Reproduce:
1. Start with the standard options for the kernel
2. Follow the standard instructions make dep, make bzImage, make modules, etc...
3.the make modules phase fails.
    
Actual results:


Expected results:


Additional info:
I need to recompile the kernel in order to have an alcatel adsl usb modem to
work. The modem worked fine with R.H 7.2 (after some work and a recompiled kernel).

Comment 1 Arjan van de Ven 2003-06-04 20:02:59 UTC
please start with make mrproper...


Note You need to log in before you can comment on or make changes to this bug.